<!DOCTYPE html>
<html>
<head>
    <title>Liste des clients</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<h1>Liste des clients</h1>

<table>
    <thead>
        <tr>
            <td>Nom</td>
            <td>Prenom</td>
            <td>Credit</td>
            <td>Paiement</td>
            <td>Compte</td>
        </tr>
    </thead>
    <tbody>
        <% for(var i=0;  i < clients.length; i++) {%>
            <tr>
                <td>
                    <%=clients[i].Nom%>
                </td>
                <td>
                    <%=clients[i].Prenom%>
                </td>
                <td>
                    <%=clients[i].Credit%>
                </td>
                <td>
                    <%=clients[i].Paiement%>
                </td>
                <td>
                    <%=clients[i].Compte%>
                </td>
            </tr>
        <%}%>
    </tbody>
</table>

</body>
</html>
